/* default styles for extension "tx_cssfilelist" */
	.filelinks div{padding-left:25px; background:url('/fileadmin/icons/default.gif') left top no-repeat; margin-bottom:10px;}
	.filelinks span{display:block; font-size:80%;}
	.filelinks .filecount{display:block; margin-bottom:5px;} 
	.filelinks a{ padding-right:1em; font-size:120%;}
	.filelinks .filecount {display:none;}
	.filelinks .odd { border-bottom:1px dotted #ddd; padding-bottom:5px; }
	.filelinks .even { border-bottom:1px dotted #ddd; padding-bottom:5px;}
	/* Icons begin */
	.filelinks .ai{background-image:url('/fileadmin/icons/ai.gif')!important;}
	.filelinks .ani{background-image:url('/fileadmin/icons/ani.gif')!important;}
	.filelinks .au{background-image:url('/fileadmin/icons/au.gif')!important;}
	.filelinks .avi{background-image:url('/fileadmin/icons/avi.gif')!important;}
	.filelinks .bmp{background-image:url('/fileadmin/icons/bmp.gif')!important;}
	.filelinks .cdr{background-image:url('/fileadmin/icons/cdr.gif')!important;}
	.filelinks .css{background-image:url('/fileadmin/icons/css.gif')!important;}
	.filelinks .csv{background-image:url('/fileadmin/icons/csv.gif')!important;}
	.filelinks .doc{background-image:url('/fileadmin/icons/doc.gif')!important;}
	.filelinks .dtd{background-image:url('/fileadmin/icons/dtd.gif')!important;}

	.filelinks .eps{background-image:url('/fileadmin/icons/eps.gif')!important;}
	.filelinks .exe{background-image:url('/fileadmin/icons/exe.gif')!important;}
	.filelinks .fh3{background-image:url('/fileadmin/icons/fh3.gif')!important;}
	.filelinks .flash{background-image:url('/fileadmin/icons/flash.gif')!important;}
	.filelinks .folder{background-image:url('/fileadmin/icons/folder.gif')!important;}
	.filelinks .gif{background-image:url('/fileadmin/icons/gif.gif')!important;}
	.filelinks .htm{background-image:url('/fileadmin/icons/htm.gif')!important;}
	.filelinks .html{background-image:url('/fileadmin/icons/html.gif')!important;}
	.filelinks .ico{background-image:url('/fileadmin/icons/ico.gif')!important;}
	.filelinks .inc{background-image:url('/fileadmin/icons/inc.gif')!important;}
	.filelinks .java{background-image:url('/fileadmin/icons/java.gif')!important;}
	.filelinks .jpg{background-image:url('/fileadmin/icons/jpg.gif')!important;}
	.filelinks .js{background-image:url('/fileadmin/icons/js.gif')!important;}
	.filelinks .max{background-image:url('/fileadmin/icons/max.gif')!important;}
	.filelinks .mid{background-image:url('/fileadmin/icons/mid.gif')!important;}
	.filelinks .mov{background-image:url('/fileadmin/icons/mov.gif')!important;}
	.filelinks .mpeg{background-image:url('/fileadmin/icons/mpeg.gif')!important;}
	.filelinks .mpg{background-image:url('/fileadmin/icons/mpg.gif')!important;}
	.filelinks .pcd{background-image:url('/fileadmin/icons/pcd.gif')!important;}
	.filelinks .pcx{background-image:url('/fileadmin/icons/pcx.gif')!important;}
	.filelinks .pdf{background-image:url('/fileadmin/icons/pdf.gif')!important;}
	.filelinks .png{background-image:url('/fileadmin/icons/png.gif')!important;}
	.filelinks .ppt{background-image:url('/fileadmin/icons/ppt.gif')!important;}
	.filelinks .ps{background-image:url('/fileadmin/icons/ps.gif')!important;}
	.filelinks .psd{background-image:url('/fileadmin/icons/psd.gif')!important;}
	.filelinks .rtf{background-image:url('/fileadmin/icons/rtf.gif')!important;}
	.filelinks .sgml{background-image:url('/fileadmin/icons/sgml.gif')!important;}
	.filelinks .swf{background-image:url('/fileadmin/icons/swf.gif')!important;}
	.filelinks .sxc{background-image:url('/fileadmin/icons/sxc.gif')!important;}
	.filelinks .sxw{background-image:url('/fileadmin/icons/sxw.gif')!important;}
	.filelinks .tga{background-image:url('/fileadmin/icons/tga.gif')!important;}
	.filelinks .tif{background-image:url('/fileadmin/icons/tif.gif')!important;}
	.filelinks .ttf{background-image:url('/fileadmin/icons/ttf.gif')!important;}
	.filelinks .txt{background-image:url('/fileadmin/icons/txt.gif')!important;}
	.filelinks .wav{background-image:url('/fileadmin/icons/wav.gif')!important;}
	.filelinks .wrl{background-image:url('/fileadmin/icons/wrl.gif')!important;}
	.filelinks .xls{background-image:url('/fileadmin/icons/xls.gif')!important;}
	.filelinks .xml{background-image:url('/fileadmin/icons/xml.gif')!important;}
	.filelinks .xsl{background-image:url('/fileadmin/icons/xsl.gif')!important;}
	.filelinks .zip{background-image:url('/fileadmin/icons/zip.gif')!important;}

	/* Icons end */

	.filelinks a:hover{text-decoration:underline;}
